clang-tools 6.0.0

Classes | Namespaces
TypeMismatchCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for TypeMismatchCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::mpi::TypeMismatchCheck
| This check verifies if buffer type and MPI (Message Passing Interface) datatype pairs match. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::mpi